{
    "txt_shake": "shake",
    "txt_flip180": "tilt 180°",
    "txt_flip90": "tilt 90°",
    "txt_rotate_cw": "turn clockwise",
    "txt_push": "slide",
    "txt_rotate_ccw": "turn counter clockwise",
    "txt_knock": "2 × knock",
    "txt_drop": "drop",
    "txt_rotate_cw_short": "rotate CW",
    "txt_rotate_ccw_short": "rotate CCW",
    "btn_new_Group": "Add group",
    "btn_all_Group": "All off",
    "text_delete_group": "Delete group",
    "h_scene_control": "Recall scenes",
    "txt_noScenes": "No scenes created",
    "txt_addScene": "Create scenes in scene editor",
    "h_light_control": "Light control",
    "h_light_single": "single",
    "h_light_all": "all",
    "txt_noLights": "No lights assigned",
    "txt_addLight": "Assign lights via",
    "h_group_edit": "Edit group",
    "h_switch_edit": "Edit switch",
    "text_scenesEditor": "Scenes editor",
    "ext_manage_lights": "Manage lights",
    "text_schedules": "Schedules",
    "text_switch_edit": "Switch editor",
    "text_sensor_control": "Sensor control",
    "txt_smartphone_ctrl": "Smartphone can only be used to control lights",
    "txt_commissioning": "To proceed with commissioning please use a device with a bigger screen.",
    "text_lights": "Lights",
    "text_scenes": "Scenes",
    "text_edit_b": "Edit",
    "slider_brightness": "Brightness",
    "slider_color": "Color",
    "slider_saturation": "Saturation",
    "slider_temperature": "Temperature",
    "slider_white": "White",
    "btn_temp": "Color temperature",
    "btn_color": "Color",
    "modal_delete_group": "Delete the group <b></b> permanently?",
    "btn_delete": "Delete",
    "btn_cancel": "Cancel",
    "text_organizeLights": "Create group",
    "text_forEasyControl": "For easy control lights get assigned to one or more groups e.g. living room, floor and so on.",
    "text_name": "Name",
    "text_egAllLights": "",
    "text_kitchen": "\n\t\t\t\t\t  ",
    "text_livingRoom": "\n\t\t\t\t\t  ",
    "text_hall": "\n\t\t\t\t\t  ",
    "text_corridor": "\n\t\t\t\t\t  ",
    "text_floor": "\n\t\t\t\t\t",
    "btn_create": "Create",
    "text_organizeFirstLights": "Create first group",
    "text_groupCan": "A group can contain all or some of the lights in a room.",
    "btn_createFirstGroup": "Create first group",
    "text_rename_group": "Rename group",
    "btn_rename": "Rename",
    "text_identifyLight": "Identify light",
    "text_rename_sensor": "Rename sensor"
}